<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical"
    tools:context=".settings.SetupActivity">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="44dp"
        android:gravity="center_vertical">

        <ImageView
            android:id="@+id/image_view_back"
            android:layout_width="wrap_content"
            android:layout_height="match_parent"
            android:paddingHorizontal="13dp"
            android:paddingVertical="14dp"
            android:src="@drawable/black_return" />


        <com.ux.video.file.filerecovery.utils.CustomTextView
            android:id="@+id/title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="@string/settings"
            android:textColor="@color/main_title"
            android:textSize="16sp"
            app:fontType="bold" />
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/layout_share_app"
        android:layout_width="match_parent"
        android:layout_height="65dp"
        android:paddingStart="16dp"
        android:paddingEnd="0dp">

        <ImageView
            android:id="@+id/im_share_app"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_centerVertical="true"
            android:src="@drawable/icon_share_app" />

        <com.ux.video.file.filerecovery.utils.CustomTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginStart="10dp"
            android:layout_toEndOf="@id/im_share_app"
            android:text="@string/share_app"
            android:textColor="@color/main_title"
            android:textSize="14sp"
            app:fontType="bold" />

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_alignParentBottom="true"
            android:background="@color/dividing_line_color" />
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/layout_privacy_policy"
        android:layout_width="match_parent"
        android:layout_height="65dp"
        android:paddingStart="16dp"
        android:paddingEnd="0dp">

        <ImageView
            android:id="@+id/im_privacy_policy"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_centerVertical="true"
            android:src="@drawable/icon_privacy_policy" />

        <com.ux.video.file.filerecovery.utils.CustomTextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginStart="10dp"
            android:layout_toEndOf="@id/im_privacy_policy"
            android:text="@string/privacy_policy"
            android:textColor="@color/main_title"
            android:textSize="14sp"
            app:fontType="bold" />

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:layout_alignParentBottom="true"
            android:background="@color/dividing_line_color" />
    </RelativeLayout>

</LinearLayout>